{
  "name": "asc_admin",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "build:sta": "vite build --mode staging",
    "preview": "vite preview",
    "postbuild:sta": "scp -r ./dist/* root@207.148.89.145:/www/wwwroot/prodio.zltest.com.tw/public/admin",    
    "postbuild": "cp -rf ./dist/* ../../prodio.prod/nginx/html/admin"
  },
  "dependencies": {
    "@ckeditor/ckeditor5-vue": "^5.1.0",
    "axios": "^1.5.1",
    "ckeditor5-custom-build": "file:./ckeditor5",
    "deepmerge": "^4.3.1",
    "echarts": "^5.4.3",
    "element-plus": "^2.3.14",
    "enquire.js": "^2.1.6",
    "js-cookie": "^3.0.5",
    "nprogress": "^0.2.0",
    "pinia": "^2.1.7",
    "pinia-plugin-persistedstate": "^3.2.0",
    "vue": "^3.3.4",
    "vue-advanced-cropper": "^2.8.8",
    "vue-router": "^4.2.5"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^4.2.3",
    "less": "^4.2.0",
    "unplugin-auto-import": "^0.16.6",
    "unplugin-vue-components": "^0.25.2",
    "vite": "^4.4.5"
  }
}
